input, button, textarea, select {
  font-family: "Noto Serif Display", sans-serif;
}

body {
  font-family: "Noto Serif Display", sans-serif;
  background: #181A1B;
  color: #fff;
}

html, body {
  padding: 0;
  margin: 0;
}

.page-wrapper {
  overflow: hidden;
  position: relative;
}

.container {
  width: 1200px;
}

.header {
  padding: 20px 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 20;
  background: rgba(24, 26, 27, 0.02);
}

.banner {
  padding: 124px 0 80px;
  background-image: url("../img/desktop.png");
  background-repeat: no-repeat;
  background-position: top center;
}
.banner-title {
  font-weight: 400;
  font-size: 95px;
  line-height: 100%;
  text-transform: uppercase;
  color: #C5AE77;
}
.banner-title span {
  display: block;
  color: #E4E5E7;
  margin-top: -20px;
  margin-left: 179px;
}
.banner-img {
  margin: 237px auto 24px;
}
.banner-gray {
  font-weight: 300;
  font-size: 16px;
  line-height: 130%;
  font-family: "Noto Sans Display", sans-serif;
}
.banner-time {
  margin-top: 31px;
  font-weight: 500;
  font-size: 46px;
  line-height: 100%;
}
.banner-soc__title {
  text-align: right;
  font-weight: 300;
  font-size: 16px;
  line-height: 130%;
  font-family: "Noto Sans Display", sans-serif;
}
.banner-soc__item {
  margin-left: 32px;
  margin-top: 8px;
  width: 56px;
  height: 56px;
  background-repeat: no-repeat;
  background-position: center;
}
.banner-soc__item:hover {
  opacity: 0.7;
}
.banner-soc__item.icon-tg {
  background-image: url("../img/soc-1.svg");
}
.banner-soc__item.icon-wa {
  background-image: url("../img/soc-2.svg");
}
.banner-soc__item.icon-youtube {
  background-image: url("../img/soc-3.svg");
}
.banner-soc__item.icon-instagram {
  background-image: url("../img/soc-4.svg");
}

@media (min-width: 1370px) {
  .header-logo {
    margin-left: -60px;
  }
}
@media (max-width: 1260px) {
  .container {
    width: 960px;
  }
}
@media (max-width: 992px) {
  .container {
    width: 730px;
  }
  .banner-bottom {
    display: block;
  }
  .banner-time {
    display: none;
  }
  .banner-gray {
    color: #fff;
    text-align: center;
    opacity: 1;
  }
  .banner-soc__title {
    display: none;
  }
  .banner-soc__list {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .banner-soc__item {
    margin: 24px 12px 0;
    width: 54px;
    height: 54px;
    background-size: 54px;
  }
}
@media (max-width: 767px) {
  .container {
    width: 540px;
  }
  .header {
    padding: 10px 0 12px;
    background: rgba(24, 26, 27, 0.02);
  }
  .header-logo img {
    height: 48px;
    width: auto;
  }
  .banner {
    margin-top: 56px;
    padding: 34px 0 46px;
    background-image: url("../img/mobile.png");
  }
  .banner-title {
    font-size: 55px;
    line-height: 100%;
    margin: 0;
  }
  .banner-title span {
    margin-left: 103px;
    margin-top: -13px;
  }
  .banner-img {
    display: none;
  }
  .banner-mobile {
    margin: 207px 0 12px;
    max-width: 100%;
    height: auto;
    display: block;
    width: 265px;
  }
}
@media (max-width: 576px) {
  .container {
    width: 100%;
    padding: 0 16px;
  }
  .banner-gray {
    text-align: left;
  }
}